@charset "UTF-8";
/* CSS Document */

/*スマホ　~479px*/
@media screen and (max-width:479px){
	#toggle{
		display: block;
		position: relative;
		width: 100%;
		background: #222;

	}
	
}

/*スマホ横　480~599px*/
@media screen and (min-width:480px) and (max-width:599px) { /*スマホ横*/

}

/*タブレット　600~959px*/
@media screen and (min-width:600px) and (max-width:959px) {

}

